 
#continued-full{
	 
}
#sobre{

}

/* Box A */
#box-a{
 
 
	float:left;
	position:relative;
}

#box-a h3 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
}

#box-a h4 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
line-height: 1.3em;
}

#box-a .imagem{
	position:absolute;
	width:336px;
	height:auto;
	background:url(../img/sobre-img-a.html) no-repeat;
	top:218px;
	right:0;
}


 .titulo{
	float:left;
	width:405px;
	margin-top:30px;
 
}


 
 .titulo .titulo-a{
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-size: 20px;
	font-weight: 100;
	color: #A0A5AB;
}

 .titulo .titulo-b{
	float: left;
	font-family: "Century Gothic", sans-serif;
	font-size: 60px;
	color: #E52C2C;
	letter-spacing: -3px;
	margin-top: -12px;	
	margin-bottom: -12px;
}

 .titulo .titulo-c{
	float: left;
	font-family: "Open Sans", sans-serif;
	font-style:italic;
	font-size: 13px;
	font-weight: 100;
	color: #A0A5AB;
}

  .titulo .titulo-d{
	
	font-family: "Century Gothic", sans-serif;
	font-size: 40px;
	color: #E52C2C;
    font-weight: lighter;
 
	margin-top: -12px;	
	margin-bottom: -12px;
}

 .frases {
    float: left;
    
    margin-top: 45px;
    width: 280px;
    z-index: 100;
}

  .frases p{
	margin:0;
	padding:0;
	font-family:"Open Sans", sans-serif;
	color:#868686;
	line-height:20px;
	font-size:13px;
	text-align:justify;
}

  .frases p:first-child{
	width:500px;
	margin-bottom:44px;
}


 .frases p:last-child{
	width:500px;
	margin-top:50px;
}


.spacer33 {
    height:33px;
    width: 100%;
    background: transparent;
}

.about-bindal {
    background:url(../img/sobre-img-c.jpg) no-repeat top left;
    background-size: contain;
    height: 700px;
    }

.about-bindal h2{
  color: #f70db2;
  font-weight: 700;
  font-size: 25px;
  margin-bottom: 10px;
    }
.about-bindal p{
 
  font-size: 13px!important;
  line-height: 20px;
  text-align: justify;
    }


.about-contact {
}

.about-contact h3{
  color: #E45A97;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 5px;
    }
.about-contact p{
 
  font-size: 13px!important;
  line-height: 20px;
  text-align: justify;
    }







/* fim - Box A */

/* Box B */
#box-b{
	width:411px;
	float:left;
}

#box-b .img{
	width:411px;
	height:501px;
	background:url(../img/sobre-img-b.jpg) no-repeat left;
	float:left;
}

#box-b .box{
	width:411px;
	height:211px;
	background:url(../img/box-sobre.html) no-repeat;
	float:left;
 
}

/* fim - Box B*/

/* Box C */
#box-c{
	 
	float:left;
}
#box-c .img{
	float:left;
	height:807px;
}

#box-c .img-a{
	 
	background:url(../img/sobre-img-c.jpg) no-repeat top left;
}

#box-c .img-b{
	 
	background:url(../img/sobre-img-d.html) no-repeat top left;
}

#box-c .img-c{
 
	background:url(../img/sobre-img-e.html) no-repeat top left;
}

/* Fim - Box C*/

/* Box D */
#box-d{
	width:827px;
	float:left;
}

#box-d .img-a{
	width:676px;
	height:561px;
	background:url(../img/sobre-img-f.jpg) no-repeat top left;
}

#box-d .busca{
	width:673px;
	float:left;
	margin-top:56px;
}

#box-d .busca input[type="text"]{
	border:none;
	background-color:#FFF;
	line-height:66px;
	height:66px;
	font-family: "Century Gothic", sans-serif;
	color: #717171;
	font-size: 13px;	
	width: 472px;
	padding-left:37px;
	float:left;
}

#box-d .busca .btn-busca{
	width:150px;
	height:66px;
	border:none;
	cursor:pointer;
	background:url(../img/btn-buscar-loja.html) no-repeat;
	float:left;
}
/* Fim - Box D */










/* Box A */
#contact-a{
	width:500px;
	height:auto;
	float:left;
	position:relative;
}

#contact-a h3 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
}

#contact-a h4 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
line-height: 1.3em;
}

#contact-a .imagem{
	position:absolute;
	width:336px;
	height:590px;
	background:url(../img/sobre-img-a.html) no-repeat;
	top:218px;
	right:0;
}


#contact-a .titulo{
	float:left;
	width:405px;
	margin-top:30px;
	margin-left:45px;
}


 
#contact-a .titulo .titulo-a{
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-size: 20px;
	font-weight: 100;
	color: #A0A5AB;
}

#contact-a .titulo .titulo-b{
	float: left;
	font-family: "Century Gothic", sans-serif;
	font-size: 40px;
	color: #E52C2C;
	 
	margin-top: -12px;	
	margin-bottom: -12px;
}
 

#contact-a .frases {
    float: left;
    margin-left: 50px;
    margin-top: 45px;
    width: 280px;
    z-index: 100;
}

#contact-a .frases p{
	margin:0;
	padding:0;
	font-family:"Open Sans", sans-serif;
	color:#868686;
	line-height:20px;
	font-size:13px;
	text-align:justify;
}

#contact-a .frases p:first-child{
	width:500px;
	margin-bottom:44px;
}


#contact-a .frases p:last-child{
	width:500px;
	margin-top:0px;
}
/* fim - Box A */
 

  


/* Box A */
#contact-c{
	width:1100px;
	height:auto;
	float:left;
	position:relative;
}

#contact-c h3 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
}

#contact-c h4 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
line-height: 1.3em;
}

#contact-c .imagem{
	position:absolute;
	width:336px;
	height:590px;
	background:url(../img/sobre-img-a.html) no-repeat;
	top:218px;
	right:0;
}


#contact-c .titulo{
	float:left;
	width:250px;
	margin-top:15px;
	margin-left:25px;
}


 
#contact-c .titulo .titulo-a{
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-size: 20px;
	font-weight: 100;
	color: #A0A5AB;
}

#contact-c .titulo .titulo-b{
	float: left;
	font-family: "Century Gothic", sans-serif;
	font-size: 40px;
	color: #E52C2C;
	 
	margin-top: -12px;	
	margin-bottom: -12px;
}
 

#contact-c .frases {
    float: left;
    margin-left: 50px;
    margin-top: 45px;
    width: 280px;
    z-index: 100;
}

#contact-c .frases p{
	margin:0;
	padding:0;
	font-family:"Open Sans", sans-serif;
	color:#868686;
	line-height:20px;
	font-size:13px;
	text-align:justify;
}



/* Box A */
#contact-d{
	width:1100px;
	height:auto;
	float:left;
	position:relative;
}

#contact-d h3 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
}

#contact-d h4 {
color: #A0A5AB;
font-family: "Century Gothic", sans-serif;
margin: 0!important;
line-height: 1.3em;
}

#contact-d .imagem{
	position:absolute;
	width:336px;
	height:590px;
	background:url(../img/sobre-img-a.html) no-repeat;
	top:218px;
	right:0;
}


#contact-d .titulo{
	float:left;
	width:250px;
	margin-top:15px;
	margin-left:25px;
}


 
#contact-d .titulo .titulo-a{
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-size: 20px;
	font-weight: 100;
	color: #A0A5AB;
}

#contact-d .titulo .titulo-b{
	float: left;
	font-family: "Century Gothic", sans-serif;
	font-size: 40px;
	color: #E52C2C;
	 
	margin-top: -12px;	
	margin-bottom: -12px;
}
 

#contact-d .frases {
    float: left;
    margin-left: 50px;
    margin-top: 45px;
    width: 280px;
    z-index: 100;
}

#contact-d .frases p{
	margin:0;
	padding:0;
	font-family:"Open Sans", sans-serif;
	color:#868686;
	line-height:20px;
	font-size:13px;
	text-align:justify;
}